commit 824aefdd07623918289bbf7a8b62c6896e65e11a
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Dec 15 23:05:56 2020 +0100

    Remove GLIB_CHECK_VERSION IFDEFs which are obsolete after glib bump
    
    Current glib minimum is 2.50.0

commit 3c49c758da7bc1c1ebfcbb206898318ec7db3a6c
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Dec 8 22:47:31 2020 +0100

    bump glib (and gio, gthread, etc) minimum to 2.50.0
    
    As agreed on the 4.16 roadmap

commit a93a38de6f7a7be0373580acfcb5218cb77d8306
Author: Le Tri <Leminhtri10a1t@gmail.com>
Date:   Sun Dec 13 12:46:24 2020 +0100

    I18n: Update translation vi (66%).
    
    76 translated messages, 39 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee0b32355d55c25632b8be0ba7626bfd07ed6d42
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Fri Nov 20 12:45:55 2020 +0100

    I18n: Update translation tr (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 070264ee3987c7ef22f955aed1ae20d967a10c50
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Nov 13 01:20:49 2020 -0300

    Add README.md to EXTRA_DIST

commit bfb09147d8679c65a168d1a049a12d3cec08f8c7
Author: Emin Tufan <etcetin@gmail.com>
Date:   Thu Nov 5 00:45:49 2020 +0100

    I18n: Update translation tr (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 092d1639632944b6049510746beffc313b193969
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Nov 2 15:49:11 2020 -0300

    Back to development

commit 4ae7673049e860047a7a6388b5afb38108d79da4
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Nov 2 15:47:37 2020 -0300

    Updates for release

commit 29de9ef00127c3435c90d5ba43c1df4e9aee33f8
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:58 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c824ce5605f107208c24f71fac395439ac721445
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:58 2020 +0200

    I18n: Update translation zh_HK (95%).
    
    110 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e3522eb53b06775dbc1644de4aafa2ab03a0382
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:58 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c1789b58b5aa6a7aad008d97a81cdc0a9cbf7bd0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:58 2020 +0200

    I18n: Update translation vi (65%).
    
    75 translated messages, 40 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ce40ed5ab4ba46ceaa71f89f8334c4664267ab71
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:58 2020 +0200

    I18n: Update translation ur (55%).
    
    64 translated messages, 51 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d7f148d205f75f8d8b7ecfed7f5c84664f9a0c35
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:58 2020 +0200

    I18n: Update translation ur_PK (55%).
    
    64 translated messages, 51 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 000a307b22a04602444195200829ff02b47856b2
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:58 2020 +0200

    I18n: Update translation uk (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6cbaa4eb17e80a8f50ecd1cf6f79bcd98ec2365d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:58 2020 +0200

    I18n: Update translation ug (95%).
    
    110 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f401cb52de1b8fbe73a095cc33ebba541d5486e2
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:58 2020 +0200

    I18n: Update translation tr (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e29bd3ac1613ce79a0dc079eef9f61cf317dc00e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:57 2020 +0200

    I18n: Update translation th (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 48581cea70a99ea7cdaa2a2692efcbd3ca9994a8
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:57 2020 +0200

    I18n: Update translation te (78%).
    
    90 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 39bce1124aee0617a01cf0d076dd32803113b2d6
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:57 2020 +0200

    I18n: Update translation sv (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c9de519f340575f81771676e9442a01bfb389a86
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:57 2020 +0200

    I18n: Update translation sr (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 16bb77d53985a7b9dfd1c0ffbe05f6cf49d1130d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:57 2020 +0200

    I18n: Update translation sq (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2655ddf8437fde824488d2aebc962ad6632116d3
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:57 2020 +0200

    I18n: Update translation sl (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 10ab55652d497347df4af971797ac57992fecbb1
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:57 2020 +0200

    I18n: Update translation sk (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 981771b3a4182247630aed6aec1d7e1aec26fbba
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:57 2020 +0200

    I18n: Update translation ru (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d1950e82bd5e69b281ee417fb3caa4c2f362fcec
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:57 2020 +0200

    I18n: Update translation ro (96%).
    
    111 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 76d6cb24484d5bcb1439454b7d187639fb2255a8
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:56 2020 +0200

    I18n: Update translation pt (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e561a9a526befbeb2c91b353687c136358abc8ba
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:56 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8073ddd147a0ab0fd1e62cb8f8d011a31421754e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:56 2020 +0200

    I18n: Update translation pl (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f432c17ae5ba96e59a82cac9bdc59312649d291
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:56 2020 +0200

    I18n: Update translation oc (96%).
    
    111 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4018892491db3bb7989cccdc19ee27452656d743
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:56 2020 +0200

    I18n: Update translation nn (96%).
    
    111 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6c6bb12496b6ab14acca43bd1b5ce0576fa94027
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:56 2020 +0200

    I18n: Update translation nl (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d64584ba83c7c6809bf5837eb28abefcf25e4f50
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:56 2020 +0200

    I18n: Update translation nb (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dd3aa18840c018a7db547b4ebabc21c3facdf268
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:56 2020 +0200

    I18n: Update translation ms (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 129d3989f684b2498ab2cc847ac026200f883dc8
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:56 2020 +0200

    I18n: Update translation lv (55%).
    
    64 translated messages, 51 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0811811614eabd051ed88a96112001dc97eb060e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:55 2020 +0200

    I18n: Update translation ko (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24e38fd9b2f9060ab36bd1ee7b8d1d425ca60fe3
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:55 2020 +0200

    I18n: Update translation kk (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7291ff4db8d632393e55000c408ce725055dd08e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:55 2020 +0200

    I18n: Update translation ja (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 32a6b5407330b5a90ed2275ead575978d408fbdc
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:55 2020 +0200

    I18n: Update translation it (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 67c8c5f4a7ac15d74793d07514617fc93bcf049b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:55 2020 +0200

    I18n: Update translation is (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4485793630322372a6adb91dafa1904cc38c56b4
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:55 2020 +0200

    I18n: Update translation ie (99%).
    
    114 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d7ef42d0255692bd758f98894e327c90d443b22b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:55 2020 +0200

    I18n: Update translation id (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de34311926499f3364b35f6198bd208d0adb4e5d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:55 2020 +0200

    I18n: Update translation hye (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1564412bac4502325e7264cabfac444fcba50ab0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:54 2020 +0200

    I18n: Update translation hy_AM (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0507fb7833910b86949ae3166689603abb6e7de8
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:54 2020 +0200

    I18n: Update translation hu (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6eaa98f2e86c32fecd7b36bcdb3bd96a7f492891
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:54 2020 +0200

    I18n: Update translation hr (99%).
    
    114 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4aa98ead8aaa3ae842a6f320ca738d7f950ce9c8
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:54 2020 +0200

    I18n: Update translation he (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01516efdd4befb448f4993322a9a2f3e82bee6ad
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:54 2020 +0200

    I18n: Update translation gl (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc18de7e80203d3b92b188d319405bac62a3f48a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:54 2020 +0200

    I18n: Update translation fr (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d0f966b59ae7708df9cc15091b913808a1e93e67
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:54 2020 +0200

    I18n: Update translation fi (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0d756c75577d5be4dc9fd59e27fe7e336c4e6d6b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:53 2020 +0200

    I18n: Update translation et (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 16d089d0eab10e917d6ff365a18aa715c9fb5251
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:53 2020 +0200

    I18n: Update translation es (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f7e923af61e7cf802d3ddf322bc448db0aa5bf85
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:53 2020 +0200

    I18n: Update translation en_GB (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 622e96bbc4c12e8c09f1ffe8c567f4203a9b712a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:53 2020 +0200

    I18n: Update translation en_AU (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 35509b0def756a2aba91383fd23954ce4488fbdf
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:53 2020 +0200

    I18n: Update translation el (96%).
    
    111 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e0aa13cd1c76a42f7cced04982029c78a069e08
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:52 2020 +0200

    I18n: Update translation de (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9a89e8e75fe3338c678a3203ef586bd048bda81e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:52 2020 +0200

    I18n: Update translation da (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6b374dd17a341d667d1a9b08352ba589ff771886
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:52 2020 +0200

    I18n: Update translation cs (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 85dee60261849256cbbd9e5690432a17fbb253e7
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:52 2020 +0200

    I18n: Update translation ca (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d23340de93ba202ca32768ca2cc4e8da0fdf811
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:52 2020 +0200

    I18n: Update translation bg (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee7b1b068ddf8d6f02a605b92af14c7243fb7a8a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:52 2020 +0200

    I18n: Update translation be (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9a9faf80328c8c2b674e886ca5f6ffd55ed2607f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:52 2020 +0200

    I18n: Update translation ar (96%).
    
    111 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a3da8942abd0b2556cf411267d60d8c1e0f0856e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:52 2020 +0200

    I18n: Update translation am (75%).
    
    87 translated messages, 28 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 782ed6097c9bcfc59f62d851571fb341a365518f
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Oct 1 17:04:22 2020 -0300

    Fix typo in README

commit 6d2ec8a86ce2ea02aa5c681153a0854d2d1f22bb
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Thu Oct 1 21:59:49 2020 +0200

    Adds new README.md updates AM_INIT_AUTOMAKE

commit 19fc5a60274a8b4370b8316782d5a3ead63d6ec5
Author: Dabid Martinez <dabid@laborategia.eus>
Date:   Wed Sep 30 00:45:49 2020 +0200

    I18n: Update translation eu (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ab29eea3f1e2bfb4c7aebb36adb2767da39eeb0
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Aug 20 18:53:49 2020 -0300

    Back to development

commit ca266c3df20d2d641a3f1273fa28cf54c8c5f446
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Aug 20 18:52:10 2020 -0300

    Updates for release

commit 60a37a6703afd59082298839378ae55f6dbdd0cc
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Aug 20 17:37:16 2020 -0300

    Remove unused icon

commit a48a53fce9e375b47b0dab48eae615f90202ff24
Author: Maurizio Galli <maurizio.galli@gmail.com>
Date:   Thu Aug 20 11:40:31 2020 +0800

    Use icons from icon theme in the dialog (!3)

commit 3f664353252c00844faa3ace7694188b3a0dbd5a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 20 12:46:40 2020 +0200

    I18n: Update translation lt (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9dcb4ad3bb162ed03fe372d7c56398f9ef2a154e
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Aug 19 23:51:43 2020 -0300

    Add 24 and 32px icons

commit 4c8034492109dc31e3fc69b2045571068358ea87
Author: Maurizio Galli (m4u9) <maurizio.galli@gmail.com>
Date:   Wed Aug 19 18:06:29 2020 +0200

    clean up trailing white spaces

commit ac3691f88d43c8df9c7649da57c2e4be145eb3a7
Author: Maurizio Galli <maurizio.galli@gmail.com>
Date:   Thu Aug 20 00:02:53 2020 +0800

    Add new app icon and switch to rDNS

commit 53651a257e6bda06f65f68318ce6361050689cfa
Author: Maurizio Galli <maurizio.galli@gmail.com>
Date:   Thu Aug 20 00:02:03 2020 +0800

    Add new app icon and switch to rDNS

commit 2bf371eb31931020c687541fd2f0156a8d0ceead
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Aug 17 20:55:39 2020 -0300

    Remove PDA tab (!1)

commit 22082d20230faf4f0a1d1423b6df88d3f9180f43
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed Aug 19 00:45:26 2020 +0200

    I18n: Update translation it (100%).
    
    120 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e306c48e0b1ee4dc3eb3d761b855ea2b25bcd595
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Aug 17 21:54:05 2020 -0300

    Update gitignore

commit c4dd424fca8de3ffd5f92c0a48fd532279146e68
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Aug 17 21:52:44 2020 -0300

    Avoid critical error when closing preferences dialog

commit f7f421214fa0f7794a7808a9872d257a48faebcb
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Aug 17 20:47:35 2020 -0300

    Support libxfce4ui XfceTitledDialog new API

commit 243da61be3ecbcf9732544babfa8acc4adccb519
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Aug 18 00:46:13 2020 +0200

    I18n: Update translation bg (100%).
    
    120 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 41de185d16ad9800d90d9cbf9cda4ddaedcc856e
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Aug 17 21:41:46 2020 +0200

    Revert "Change tab label "PDAs" to "Mobile Devices" (Issue #21) Fixes #21"
    
    This reverts commit d0ee261581e8369985a48508e4c569084f6d3d83.

commit e354af0685efab5f3daaeea0280c9439a439407f
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Mon Aug 17 12:46:26 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    120 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc19ad308e24f44676995e6f1e06461ad5312156
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Mon Aug 17 12:46:26 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    120 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0317c46a62adfc6e8eba9ccee821704bdc576594
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Mon Aug 17 12:46:26 2020 +0200

    I18n: Update translation sq (100%).
    
    120 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6e7b2639b2fcc8a27f0d490a4e9a470e4b9ea0e0
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Mon Aug 17 12:46:26 2020 +0200

    I18n: Update translation ja (100%).
    
    120 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d0ee261581e8369985a48508e4c569084f6d3d83
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Aug 16 10:42:33 2020 +0200

    Change tab label "PDAs" to "Mobile Devices" (Issue #21)
    Fixes #21

commit 7da2f9ff53e0b7991f332899e2ff412b6d3fe89f
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sat Jul 25 00:45:38 2020 +0200

    I18n: Update translation et (100%).
    
    120 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f70cf975729b4abe24bde751bf9d90f915577a1c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 23 00:45:42 2020 +0200

    I18n: Update translation he (100%).
    
    120 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2c712636456afa80dc99509e401b907e3585d461
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sat Jun 13 12:46:06 2020 +0200

    I18n: Add new translation et (100%).
    
    120 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c74cbe0a4568a051fd0d4f54786bf0710a552f1b
Author: Վահրամ Չալաբեան <vahram.chalabyan@realschool.am>
Date:   Fri Jun 12 12:46:24 2020 +0200

    I18n: Update translation hye (100%).
    
    120 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 994e7fec6510b7ba28f03d741bb7023728812628
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 10 00:45:53 2020 +0200

    I18n: Update translation he (100%).
    
    120 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 10490eb083e9fbf1381bd176b0209a4e5bef544b
Author: Վահրամ Չալաբեան <vahram.chalabyan@realschool.am>
Date:   Sat Jun 6 00:45:23 2020 +0200

    I18n: Update translation hye (100%).
    
    120 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3717822127fb8034432101a0dc07650ae1713e37
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Thu May 28 00:45:35 2020 +0200

    I18n: Update translation id (100%).
    
    120 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b8850d2ae3694319447710ae78e815290ed1b162
Author: Real School <localization@ehayq.am>
Date:   Mon May 25 12:46:51 2020 +0200

    I18n: Add new translation hye (100%).
    
    120 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5a99c5db079aa883b6953964f229f43b2bbb6fa5
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Wed May 13 12:45:45 2020 +0200

    I18n: Update translation es (100%).
    
    120 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8f95de39683828968a82e2fec01e76a9ffe8010d
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon May 11 23:34:04 2020 +0200

    Add basic GitLab pipeline

commit 76c9e8b648a08fd69d4e31aa961f6b870f50c684
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun May 10 00:45:38 2020 +0200

    I18n: Update translation nl .
    
    120 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e4aac0b4c5918fafaf31ab2098810f34ca2bd28
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Fri May 1 00:15:09 2020 +0200

    I18n: Update translation es (100%).
    
    120 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 116f5a590080d3a307de32d798b840f878a8fa1c
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Sun Apr 26 00:11:22 2020 +0200

    I18n: Update translation es (100%).
    
    120 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 16116a232766c081c361585ab417a2b04ae48304
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:51:07 2020 +0200

    I18n: Update translation ru (100%).
    
    120 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93c499f56b0fcea409de8b425d56afb8b6ecdbf9
Author: José Vieira <jvieira33@sapo.pt>
Date:   Tue Apr 14 23:51:06 2020 +0200

    I18n: Update translation pt (100%).
    
    120 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit df8dc01633e514ebd64cbfaba70027a053830686
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 14 23:51:05 2020 +0200

    I18n: Update translation ie (99%).
    
    119 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6a8c6c64932fceecad37c02c59a691dfad3c091c
Author: Balázs Meskó <mesko.balazs@fsf.hu>
Date:   Tue Apr 14 23:51:04 2020 +0200

    I18n: Update translation hu (100%).
    
    120 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 06e98ea416bef253f6617b76d1d7c55ae7db5ae0
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:51:03 2020 +0200

    I18n: Update translation el (96%).
    
    116 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b68e5294700fe401134e01b545ef03c9298a405
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 14 23:51:03 2020 +0200

    I18n: Update translation da (100%).
    
    120 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 94a3ffc07759cd54a7dd625ad29e2367855c85f4
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Mon Mar 2 18:30:21 2020 +0100

    I18n: Update translation be (100%).
    
    120 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 65e8bd5e88bdb4664ead3e7972cc3dd74adb8b94
Author: Besnik <besnik@programeshqip.org>
Date:   Tue Jan 28 18:31:03 2020 +0100

    I18n: Update translation sq (100%).
    
    120 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e4c5e4bfe68d7dd0dc83c5f4100fa932fa6c4d3c
